## libfile-rsync-perl 0.43

=== debian/changelog ===
libfile-rsync-perl (0.43-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.43 (Closes: #694718)
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Replace old Debian diff by patch (non intercative path for rsync)
  * Delete unneeded files introduced by old debian.diff (Makefile,
    Makefile.old and config.pm)
  * Update debian/rules to use "dh $@"
  * Add patch to install libs in libdir instead of archdir
  * Add override_dh_installman to remove empty man page
  * Update description
  * Add rsync in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 25 Dec 2012 18:35:23 +0100

libfile-rsync-perl (0.42-2) unstable; urgency=low

  * Update watch file (closes: Bug#449885)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 07 Nov 2007 13:22:25 -0800

libfile-rsync-perl (0.42-1) unstable; urgency=low

  * New upstream release (Closes: Bug#329539)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Sep 2005 05:41:28 -0700

libfile-rsync-perl (0.36-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 21 Jan 2005 18:20:27 -0800

libfile-rsync-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Add watch file for uscan
  * Hack makepm.PL for non-interactive build

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 17 Oct 2004 19:11:23 -0700

libfile-rsync-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:43:44 -0700

libfile-rsync-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * debian/copyright pedantry (closes: Bug#153336, Bug#153377)
  * binary-arch vs. binary-indep (closes: Bug#153352)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:34:02 -0700

libfile-rsync-perl (0.20-1) unstable; urgency=low

  * Initial Release (closes: Bug#147785).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 22 May 2002 07:54:35 -0700
