=== debian/control ===
Source: libfile-rsync-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
Build-Depends-Indep: rsync,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-rsync-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-rsync-perl.git
Homepage: http://search.cpan.org/dist/File-Rsync/

Package: libfile-rsync-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         rsync
Description: Perl module interface to rsync
 File::Rsync provides a convenience wrapper for the rsync program. Options
 may be passed in the form of a hash and are the same as the long options
 in rsync with the leading double-dash removed. Any options passed at
 creation are stored in the object as defaults for all future exec calls on
 that object.
