=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installman:
	dh_installman
	$(RM) -v $(TMP)/usr/share/man/man3/File::config.3pm
