=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://search.cpan.org/dist/File-Rsync/ .*/File-Rsync-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
