## libfile-rsync-perl 0.45

=== debian/changelog ===
libfile-rsync-perl (0.45-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.45
  * Remove no longer necessary patches
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl
  * Update year of upstream copyright
  * Add patch skipping badoption test in autopkgtest. This test print some
    stuff in stderr and autopkgtest consider it as a failure.

  [ gregor herrmann ]
  * debian/rules: drop override. The file we removed is gone.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 11:38:40 -0300
