=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: rsync,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-rsync-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-rsync-perl.git
-Homepage: http://search.cpan.org/dist/File-Rsync/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-rsync-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-rsync-perl.git
+Homepage: https://metacpan.org/release/File-Rsync
 
 Package: libfile-rsync-perl
 Architecture: all
