## libfile-rsync-perl 0.48

=== debian/changelog ===
libfile-rsync-perl (0.48-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest setup. (Closes: #801500)

 -- Niko Tyni <ntyni@debian.org>  Mon, 12 Oct 2015 14:13:14 +0300

libfile-rsync-perl (0.48-2) unstable; urgency=medium

  * Also add runtime dependency on libipc-run3-perl. (Closes: #800123)

 -- Axel Beckert <abe@debian.org>  Mon, 28 Sep 2015 20:49:24 +0200

libfile-rsync-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48
    + Manually refresh skip-badoption-test-in-autopkgtest.patch.
    + Add build-dependency on libipc-run3-perl.
  * Add myself to uploaders.

 -- Axel Beckert <abe@debian.org>  Thu, 24 Sep 2015 01:09:16 +0200
