=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libfile-rsync-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-Build-Depends-Indep: rsync,
+Build-Depends-Indep: libipc-run3-perl,
+                     rsync,
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-rsync-perl.git
@@ -17,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libipc-run3-perl,
          rsync
 Description: Perl module interface to rsync
  File::Rsync provides a convenience wrapper for the rsync program. Options
