## libfile-rsync-perl 0.49

=== debian/changelog ===
libfile-rsync-perl (0.49-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-rsync-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 23:00:55 +0000

libfile-rsync-perl (0.49-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 01:34:22 +0000

libfile-rsync-perl (0.49-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:29:28 +0100

libfile-rsync-perl (0.49-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:11 +0200

libfile-rsync-perl (0.49-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.49
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8
  * Fix spelling errors in File::Rsync manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 12:25:24 +0200
