=== debian/control ===
Source: libfile-rsync-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libipc-run3-perl,
                     rsync,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-rsync-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-rsync-perl.git
Homepage: https://metacpan.org/release/File-Rsync

Package: libfile-rsync-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-run3-perl,
         rsync
Multi-Arch: foreign
Description: Perl module interface to rsync
 File::Rsync provides a convenience wrapper for the rsync program. Options
 may be passed in the form of a hash and are the same as the long options
 in rsync with the leading double-dash removed. Any options passed at
 creation are stored in the object as defaults for all future exec calls on
 that object.
