=== debian/watch ===
version=4
https://metacpan.org/release/File-Rsync .*/File-Rsync-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
